Use a user token to access authenticated routes. The token must be specified in the Authorization HTTP header with the following format 'Authorization: Bearer '.
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"Phare Documentation","colors":{"primary":"#000000","light":"#FFFFFF","dark":"#000000"},"logo":{"light":"https://mintcdn.com/phare/GoKV8se7BNegRQ4h/logo/phare.svg?fit=max\u0026auto=format\u0026n=GoKV8se7BNegRQ4h\u0026q=85\u0026s=3ed4bd851fac715e254cf1f7e7e7a0de","dark":"https://mintcdn.com/phare/GoKV8se7BNegRQ4h/logo/phare.svg?fit=max\u0026auto=format\u0026n=GoKV8se7BNegRQ4h\u0026q=85\u0026s=3ed4bd851fac715e254cf1f7e7e7a0de","href":"https://phare.io"},"favicon":"https://mintcdn.com/phare/fzCvvHJOL_TypLyp/favicon.svg?fit=max\u0026auto=format\u0026n=fzCvvHJOL_TypLyp\u0026q=85\u0026s=91acc855cd0969cfb6612176d4bcd88f","api":{"openapi":["openapi.json"]},"background":{"color":{"light":"#fafaf9"}},"navbar":{"links":[{"href":"mailto:support@phare.io","label":"Support"}],"primary":{"type":"button","label":"Dashboard","href":"https://app.phare.io/login"}},"footer":{"socials":{"github":"https://github.com/phare","linkedin":"https://www.linkedin.com/company/usephare"}},"metadata":{"timestamp":true},"styling":{"latex":false},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"phare","hasAudioNarration":false,"actualSubdomain":"phare","customDomains":["docs.phare.io"],"gitSource":{"type":"github","owner":"phare","repo":"docs","deployBranch":"main","contentDirectory":"","isPrivate":false,"mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6ae749c2f7d3a0f8561dd53b","collectionId":"42ca6e22-d5c8-4aa2-9d50-2c0df4b82257","schemaVersion":"v3","latestBuiltDeploymentHistoryId":"6ae749c2f7d3a0f8561dd53b"},"feedback":{"thumbs":true,"edits":true,"issues":true},"entitlements":{},"buildId":"6aee19d725bf3f27e7242785","clientVersion":"0.0.4076","searchFilterCounts":[{"language":"default","tag":"API Reference","count":52},{"language":"default","tag":"Uptime","count":40},{"language":"default","tag":"Documentation","count":25},{"language":"default","tag":"Platform","count":22},{"language":"default","tag":"Integrations","count":18},{"language":"default","tag":"Incidents","count":11},{"language":"default","tag":"Alert rules","count":10},{"language":"default","tag":"Monitors","count":8},{"language":"default","tag":"Maintenance Windows","count":7},{"language":"default","tag":"Status Pages","count":6}]},"assistantConfig":{},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[],"googleFontsInlined":false},"customCss":[{"filePath":"style.css","content":"html .frame{padding:0;border:2px solid #000;border-radius:0.25rem}html.dark .frame{border-color:rgb(255 255 255 / 0.3)}html .frame :not(button){border-radius:0}html .frame iframe[src*=\"mediadelivery.net\"]{width:100%!important;height:auto!important;aspect-ratio:3 / 2!important}html .frame>.pointer-events-none{display:none}html .card{border-radius:0.25rem}html:not(.dark) .card{background-color:color-mix(in oklab, oklch(97% 0.001 106.424), oklch(92.3% 0.003 48.717));border:0!important}"}],"page":{"pagePath":"api-reference/platform/projects/get-a-project","slug":"/api-reference/platform/projects/get-a-project","pageMetadata":{"openapi":"get /projects/{projectId}","title":"Get a project","description":"Get a project by ID","href":"/api-reference/platform/projects/get-a-project"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Get a project by ID\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"openapi":"get /projects/{projectId}","title":"Get a project","description":"Get a project by ID","href":"/api-reference/platform/projects/get-a-project"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"tags":["Projects"],"summary":"Get a project","description":"Get a project by ID","operationId":"getProject","parameters":["b58cac73-058e-4f63-ab83-cf112905fa9f"],"responses":{"200":"d00ab2ac-d3a9-46de-ab94-0c95d7c695f9","401":"60caff52-6143-46cc-9dff-7f94ba20951a","403":"8d91828e-e35c-4d2c-8c4e-bde3f39fca03","404":"ae0eb3fb-8075-4eaf-ad8e-2c57c29cf439"},"method":"get","type":"path","servers":["c8fb64b3-a591-410b-b3b9-ef91b9105baa"],"security":["b25689db-318e-4fc5-8efc-38213272d33e"],"path":"/projects/{projectId}","baseUrlOptions":["https://api.phare.io"],"title":"Get a project","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{"b58cac73-058e-4f63-ab83-cf112905fa9f":{"name":"projectId","in":"path","description":"ID of the project to show","required":true,"schema":{"type":"integer","isRequired":true,"description":"ID of the project to show","uniqueKey":"","typeLabel":"integer"}}},"responses":{"d00ab2ac-d3a9-46de-ab94-0c95d7c695f9":{"description":"Success, project retrieved","content":{"application/json":{"schema":{"type":"object","properties":{"name":{"description":"Project name","type":"string","example":"Luminous Guiding Tower","maxLength":25,"minLength":1,"isRequired":true,"uniqueKey":"name","typeLabel":"string"},"members":{"description":"List of team members that are part of this project","type":"array","items":{"type":"integer","uniqueKey":"members.items.[INDEX]","typeLabel":"integer"},"example":[1,2,3],"maxItems":100,"minItems":1,"isRequired":true,"uniqueKey":"members","typeLabel":"integer[]"},"id":{"description":"Project ID","type":"integer","example":1,"uniqueKey":"id","typeLabel":"integer"},"slug":{"description":"Project slug","type":"string","example":"luminous-guiding-tower","uniqueKey":"slug","typeLabel":"string"},"settings":{"description":"Project settings","properties":{"use_incident_ai":{"description":"Whether to generate AI summaries for incidents","type":"boolean","default":true,"uniqueKey":"settings.use_incident_ai","typeLabel":"boolean"},"use_incident_merging":{"description":"Whether to use incident merging","type":"boolean","default":true,"uniqueKey":"settings.use_incident_merging","typeLabel":"boolean"},"incident_merging_time_window":{"description":"Time window for incident merging in minutes","type":"integer","default":60,"enum":[5,10,30,60,120,180],"uniqueKey":"settings.incident_merging_time_window","typeLabel":"enum\u003cinteger>"}},"type":"object","uniqueKey":"settings","typeLabel":"object"},"created_at":{"description":"Date of creation for the entity","type":"string","format":"date-time","uniqueKey":"created_at","typeLabel":"string\u003cdate-time>"},"updated_at":{"description":"Date of last update for the entity","type":"string","format":"date-time","uniqueKey":"updated_at","typeLabel":"string\u003cdate-time>"}},"required":["name","members"],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"name":"Luminous Guiding Tower","members":[1,2,3],"id":1,"slug":"luminous-guiding-tower","settings":{"use_incident_ai":true,"use_incident_merging":true,"incident_merging_time_window":60},"created_at":"2023-11-07T05:31:56Z","updated_at":"2023-11-07T05:31:56Z"}}},"exampleType":"generated"}},"exampleType":"generated"},"60caff52-6143-46cc-9dff-7f94ba20951a":{"description":"Error, access unauthorized","content":{"application/json":{"schema":{"description":"Access unauthorized error schema","properties":{"message":{"type":"string","example":"Unauthenticated.","uniqueKey":"message","typeLabel":"string"}},"type":"object","uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"message":"Unauthenticated."}}},"exampleType":"generated"}},"exampleType":"generated"},"8d91828e-e35c-4d2c-8c4e-bde3f39fca03":{"description":"Error, access forbidden","content":{"application/json":{"schema":{"description":"Access forbidden error schema","properties":{"message":{"type":"string","example":"The monitors:write permission is required to perform this action.","uniqueKey":"message","typeLabel":"string"}},"type":"object","uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"message":"The monitors:write permission is required to perform this action."}}},"exampleType":"generated"}},"exampleType":"generated"},"ae0eb3fb-8075-4eaf-ad8e-2c57c29cf439":{"description":"Error, resource not found","content":{"application/json":{"schema":{"description":"Not found error schema","properties":{"message":{"type":"string","example":"Record not found.","uniqueKey":"message","typeLabel":"string"}},"type":"object","uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"message":"Record not found."}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{"b25689db-318e-4fc5-8efc-38213272d33e":{"BearerAuth":{"type":"http","description":"Use a user token to access authenticated routes. The token must be specified in the Authorization HTTP header with the following format 'Authorization: Bearer \u003ctoken>'.","scheme":"bearer","scopes":[],"schemeName":"BearerAuth"}}},"servers":{"c8fb64b3-a591-410b-b3b9-ef91b9105baa":{"url":"https://api.phare.io"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"http","description":"Use a user token to access authenticated routes. The token must be specified in the Authorization HTTP header with the following format 'Authorization: Bearer \u003ctoken>'.","scheme":"bearer","scopes":[],"schemeName":"BearerAuth"},"schema":{"title":"Bearer Auth","type":"string","isRequired":true,"description":"Use a user token to access authenticated routes. The token must be specified in the Authorization HTTP header with the following format 'Authorization: Bearer \u003ctoken>'.","format":"bearer","typeLabel":"string\u003cbearer>","deprecated":false},"schemeName":"BearerAuth","name":"Authorization"}],"title":"BearerAuth"}]},"originalFileLocation":"openapi.json"},"subdomain":"phare","siteName":"Phare Documentation","title":"Get a project - Phare Documentation","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-02-12T22:38:30.444Z","gitLastModified":"2026-02-12T22:38:02.000Z","originalFileLocation":"api-reference/platform/projects/get-a-project.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Get a project by ID\">\u003cmeta data-mint-head name=\"application-name\" content=\"Phare Documentation\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/phare/ZvNSF4f4Ppk4Ggnv/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/phare/ZvNSF4f4Ppk4Ggnv/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/phare/ZvNSF4f4Ppk4Ggnv/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/phare/ZvNSF4f4Ppk4Ggnv/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/phare/ZvNSF4f4Ppk4Ggnv/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/phare/ZvNSF4f4Ppk4Ggnv/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/phare/ZvNSF4f4Ppk4Ggnv/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/phare/ZvNSF4f4Ppk4Ggnv/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/phare/ZvNSF4f4Ppk4Ggnv/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Get a project - Phare Documentation\">\u003cmeta data-mint-head property=\"og:description\" content=\"Get a project by ID\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Phare Documentation\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.phare.io/api-reference/platform/projects/get-a-project\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://phare.mintlify.site/_mintlify/api/og/v2?division=Projects\u0026amp;title=Get+a+project\u0026amp;description=Get+a+project+by+ID\u0026amp;theme=aaba7e5e53ff6217d535d2d3\u0026amp;signature=1e180acfb1f1eab360f2488a47e6eb6d30fd91dc14b67e7d07916df72a4d230d\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Get a project - Phare Documentation\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Get a project by ID\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://phare.mintlify.site/_mintlify/api/og/v2?division=Projects\u0026amp;title=Get+a+project\u0026amp;description=Get+a+project+by+ID\u0026amp;theme=aaba7e5e53ff6217d535d2d3\u0026amp;signature=1e180acfb1f1eab360f2488a47e6eb6d30fd91dc14b67e7d07916df72a4d230d\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/phare/ZvNSF4f4Ppk4Ggnv/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Phare Documentation\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#000000\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.phare.io/api-reference/platform/projects/get-a-project\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/platform/projects/get-a-project.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.phare.io/#organization\",\"name\":\"Phare Documentation\",\"url\":\"https://docs.phare.io\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/phare/GoKV8se7BNegRQ4h/logo/phare.svg?fit=max\u0026auto=format\u0026n=GoKV8se7BNegRQ4h\u0026q=85\u0026s=3ed4bd851fac715e254cf1f7e7e7a0de\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.phare.io#website\",\"name\":\"Phare Documentation\",\"url\":\"https://docs.phare.io\",\"publisher\":{\"@id\":\"https://docs.phare.io/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.phare.io/api-reference/platform/projects/get-a-project#webpage\",\"url\":\"https://docs.phare.io/api-reference/platform/projects/get-a-project\",\"name\":\"Get a project\",\"description\":\"Get a project by ID\",\"dateModified\":\"2026-02-12T22:38:02.000Z\",\"isPartOf\":{\"@id\":\"https://docs.phare.io#website\"},\"breadcrumb\":{\"@id\":\"https://docs.phare.io/api-reference/platform/projects/get-a-project#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.phare.io/api-reference/platform/projects/get-a-project#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Platform\",\"item\":\"https://docs.phare.io/api-reference/platform/get-api-info\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Projects\",\"item\":\"https://docs.phare.io/api-reference/platform/projects/list-projects\"},{\"@type\":\"ListItem\",\"position\":3,\"name\":\"Get a project\",\"item\":\"https://docs.phare.io/api-reference/platform/projects/get-a-project\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.phare.io/api-reference/platform/projects/get-a-project#apireference\",\"headline\":\"Get a project\",\"name\":\"Get a project\",\"description\":\"Get a project by ID\",\"url\":\"https://docs.phare.io/api-reference/platform/projects/get-a-project\",\"mainEntityOfPage\":{\"@id\":\"https://docs.phare.io/api-reference/platform/projects/get-a-project#webpage\"},\"dateModified\":\"2026-02-12T22:38:02.000Z\",\"publisher\":{\"@id\":\"https://docs.phare.io/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.phare.io#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Phare Documentation\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"Phare Documentation","nav":{"global":null,"anchors":[{"anchor":"Documentation","icon":"book-open","pages":[{"title":"Documentation","href":"/introduction"}]},{"anchor":"API Reference","icon":"rectangle-terminal","groups":[{"group":"API Documentation","pages":[{"title":"API Introduction","href":"/api-reference/introduction"}]},{"group":"Platform","pages":[{"openapi":"get /","title":"Get API info","href":"/api-reference/platform/get-api-info"},{"group":"Alert Rules","pages":[{"openapi":"get /alert-rules","title":"List alert rules","href":"/api-reference/platform/alert-rules/list-alert-rules"},{"openapi":"post /alert-rules","title":"Create an alert rule","href":"/api-reference/platform/alert-rules/create-an-alert-rule"},{"openapi":"get /alert-rules/{alertRuleId}","title":"Get an alert rule","href":"/api-reference/platform/alert-rules/get-an-alert-rule"},{"openapi":"post /alert-rules/{alertRuleId}","title":"Update an alert rule","href":"/api-reference/platform/alert-rules/update-an-alert-rule"},{"openapi":"delete /alert-rules/{alertRuleId}","title":"Delete an alert rule","href":"/api-reference/platform/alert-rules/delete-an-alert-rule"}]},{"group":"Integrations","pages":[{"openapi":"get /apps/{app}/integrations","title":"List integrations","href":"/api-reference/platform/integrations/list-integrations"},{"openapi":"post /apps/{app}/integrations","title":"Create an integration","href":"/api-reference/platform/integrations/create-an-integration"},{"openapi":"get /apps/{app}/integrations/{integrationId}","title":"Get an integration","href":"/api-reference/platform/integrations/get-an-integration"},{"openapi":"post /apps/{app}/integrations/{integrationId}","title":"Update an integration","href":"/api-reference/platform/integrations/update-an-integration"},{"openapi":"delete /apps/{app}/integrations/{integrationId}","title":"Delete an integration","href":"/api-reference/platform/integrations/delete-an-integration"}]},{"group":"Projects","pages":[{"openapi":"get /projects","title":"List projects","href":"/api-reference/platform/projects/list-projects"},{"openapi":"post /projects","title":"Create a project","description":"Create a project. Requires an organization-scoped API key.","href":"/api-reference/platform/projects/create-a-project"},{"openapi":"get /projects/{projectId}","title":"Get a project","href":"/api-reference/platform/projects/get-a-project"},{"openapi":"post /projects/{projectId}","title":"Update a project","description":"Update a project by ID","href":"/api-reference/platform/projects/update-a-project"},{"openapi":"delete /projects/{projectId}","title":"Delete a project","href":"/api-reference/platform/projects/delete-a-project"}]},{"group":"Users","pages":[{"openapi":"get /users","title":"List users","href":"/api-reference/platform/users/list-users"},{"openapi":"get /users/{userId}","title":"Get a user","href":"/api-reference/platform/users/get-a-user"}]}]},{"group":"Uptime","pages":[{"group":"Monitors","pages":[{"openapi":"get /uptime/monitors","title":"List monitors","href":"/api-reference/uptime/monitors/list-monitors"},{"openapi":"get /uptime/monitors/{monitorId}","title":"Get a monitor","href":"/api-reference/uptime/monitors/get-a-monitor"},{"openapi":"post /uptime/monitors","title":"Create a monitor","href":"/api-reference/uptime/monitors/create-a-monitor"},{"openapi":"post /uptime/monitors/{monitorId}","title":"Update a monitor","href":"/api-reference/uptime/monitors/update-a-monitor"},{"openapi":"post /uptime/monitors/{monitorId}/pause","title":"Pause a monitor","href":"/api-reference/uptime/monitors/pause-a-monitor"},{"openapi":"post /uptime/monitors/{monitorId}/resume","title":"Resume a monitor","href":"/api-reference/uptime/monitors/resume-a-monitor"},{"openapi":"delete /uptime/monitors/{monitorId}","title":"Delete a monitor","href":"/api-reference/uptime/monitors/delete-a-monitor"},{"openapi":"get /uptime/monitors/{monitorId}/report","title":"Get a monitor report","href":"/api-reference/uptime/monitors/get-a-monitor-report"}]},{"group":"Incidents","pages":[{"openapi":"get /uptime/incidents","title":"List incidents","href":"/api-reference/uptime/incidents/list-incidents"},{"openapi":"get /uptime/incidents/{incidentId}","title":"Get an incident","href":"/api-reference/uptime/incidents/get-an-incident"},{"openapi":"post /uptime/incidents","title":"Create an incident","href":"/api-reference/uptime/incidents/create-an-incident"},{"openapi":"post /uptime/incidents/{incidentId}","title":"Update an incident","href":"/api-reference/uptime/incidents/update-an-incident"},{"openapi":"post /uptime/incidents/{incidentId}/recover","title":"Recover an incident","href":"/api-reference/uptime/incidents/recover-an-incident"},{"openapi":"delete /uptime/incidents/{incidentId}","title":"Delete an incident","href":"/api-reference/uptime/incidents/delete-an-incident"},{"group":"Incident Updates","pages":[{"openapi":"get /uptime/incidents/{incidentId}/updates","title":"List incident updates","href":"/api-reference/uptime/incidents/updates/list-incident-updates"},{"openapi":"get /uptime/incidents/{incidentId}/updates/{incidentUpdateId}","title":"Get an incident update","href":"/api-reference/uptime/incidents/updates/get-an-incident-update"},{"openapi":"post /uptime/incidents/{incidentId}/updates","title":"Create an incident update","href":"/api-reference/uptime/incidents/updates/create-an-incident-update"},{"openapi":"post /uptime/incidents/{incidentId}/updates/{incidentUpdateId}","title":"Update an incident update","href":"/api-reference/uptime/incidents/updates/update-an-incident-update"},{"openapi":"delete /uptime/incidents/{incidentId}/updates/{incidentUpdateId}","title":"Delete an incident update","href":"/api-reference/uptime/incidents/updates/delete-an-incident-update"}]}]},{"group":"Maintenance Windows","pages":[{"openapi":"get /uptime/maintenance-windows","title":"List maintenance windows","href":"/api-reference/uptime/maintenance-windows/list-maintenance-windows"},{"openapi":"get /uptime/maintenance-windows/{maintenanceWindowId}","title":"Get a maintenance window","href":"/api-reference/uptime/maintenance-windows/get-a-maintenance-window"},{"openapi":"post /uptime/maintenance-windows","title":"Create a maintenance window","href":"/api-reference/uptime/maintenance-windows/create-a-maintenance-window"},{"openapi":"post /uptime/maintenance-windows/{maintenanceWindowId}","title":"Update a maintenance window","href":"/api-reference/uptime/maintenance-windows/update-a-maintenance-window"},{"openapi":"post /uptime/maintenance-windows/{maintenanceWindowId}/complete","title":"Complete a maintenance window","href":"/api-reference/uptime/maintenance-windows/complete-a-maintenance-window"},{"openapi":"post /uptime/maintenance-windows/{maintenanceWindowId}/cancel","title":"Cancel a maintenance window","href":"/api-reference/uptime/maintenance-windows/cancel-a-maintenance-window"},{"openapi":"delete /uptime/maintenance-windows/{maintenanceWindowId}","title":"Delete a maintenance window","href":"/api-reference/uptime/maintenance-windows/delete-a-maintenance-window"}]},{"group":"Status Pages","pages":[{"openapi":"get /uptime/status-pages","title":"List status pages","href":"/api-reference/uptime/status-pages/list-status-pages"},{"openapi":"get /uptime/status-pages/{statusPageId}","title":"Get a status page","href":"/api-reference/uptime/status-pages/get-a-status-page"},{"openapi":"post /uptime/status-pages","title":"Create a status page","href":"/api-reference/uptime/status-pages/create-a-status-page"},{"openapi":"post /uptime/status-pages/{statusPageId}","title":"Update a status page","href":"/api-reference/uptime/status-pages/update-a-status-page"},{"openapi":"delete /uptime/status-pages/{statusPageId}","title":"Delete a status page","href":"/api-reference/uptime/status-pages/delete-a-status-page"},{"openapi":"get /uptime/status-pages/{statusPageId}/current-status","title":"Get a status page current status","href":"/api-reference/uptime/status-pages/get-a-status-page-current-status"}]},{"group":"Reports","pages":[{"openapi":"get /uptime/reports","title":"Get report","href":"/api-reference/uptime/reports/get-a-report"}]}]}]},{"anchor":"Changelog","icon":"clock-rotate-left","pages":[{"title":"Changelog","href":"/changelog"}]},{"anchor":"Blog","icon":"newspaper","href":"https://phare.io/blog/"},{"anchor":"Service status","icon":"tower-cell","href":"https://status.phare.io/"}]},"basePath":"","title":"Get a project - Phare Documentation","buildId":"dpl_8LJbrAiZvr1K98WQNZXCyY5AvT34","deploymentId":"dpl_8LJbrAiZvr1K98WQNZXCyY5AvT34","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-i2a3QZ8E.js","utils-ChLwp8m0.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-DRktVTDc.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-CA2pEs4T.js","snippetPresets-ClQ6XrKD.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","ApiExamples-Ct_Lv36y.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-Cn2PYw9e.js","shallow-rkyymjXQ.js","getApiPlaygroundDisplay-BB9vkXtE.js","CodeSnippet-Bm5RU7m1.js","CodeSnippets-BgU9Deuz.js","Page-BUDYNlhG.js","getPastedJson-BD-6NNum.js","icon-8Z6tud2e.js","MethodPill-Tuzr4g3V.js","DuplicateIcon-0ceWFYhN.js","createIcon-FBXow_ST.js","DynamicMarkdown-CD8713Yy.js","SectionHeading-7zgzQbH-.js","axios-vUo_bRtp.js","Markdown-D7Ofw1oz.js","clsx-eKJ4rcii.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-CwjSCXIK.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-9EK5IAXV.js"]}